RubyGems Navigation menu

polytexnic 1.7.4

Core translation engine for the softcover gem

Versions:

  1. 1.7.4 - August 19, 2022 (5.01 MB)
  2. 1.7.3 - May 19, 2022 (3.71 MB)
  3. 1.7.2 - March 25, 2022 (3.71 MB)
  4. 1.7.1 - February 22, 2022 (3.71 MB)
  5. 1.7.0 - February 22, 2022 (3.71 MB)
Show all versions (125 total)

Runtime Dependencies (5):

  • json ~> 2.3.0
  • kramdown >= 2.0, < 3.0
  • msgpack ~> 1.2.0
  • nokogiri >= 1.6.0, < 2.0
  • pygments.rb ~> 2.1
  • Development Dependencies (2):

  • rspec ~> 2.14
  • simplecov ~> 0.15.1
  • Owners:

    Pushed by:

    Authors:

    • Michael Hartl, Nick Merwin

    SHA 256 checksum:

    da5f97addd4bc20cffcb59f957cf3c4584135c9a900a21c62fc3e4d8c8852c74

    Total downloads 201,483

    For this version 225

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: